/****** FILE: themes/mytheme/css/reset.css *****/
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/****** FILE: themes/mytheme/css/base.css *****/
/* CSS Document */

/* Chris Bolt - added a default line-height */
body {
	line-height: 1.35em;	
}
body * {
	line-height: 1.35em;
}
/* input elements should not have such a high line-height */
input, select, textarea {
	line-height: normal;	
}
/* End CHris Bolt

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	/*border:1px solid #000;
	padding:.5em;*/
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* Chris Bolt, added fix for image positioning */
img {
	vertical-align: bottom;
}

/* Chris Bolt, added fix for outlines */
a:focus, button:focus { 
    outline: none; 
}



/****** FILE: themes/mytheme/css/typography.css *****/
/* Alright */
@font-face {
    font-family: 'AlrightSans';
    src: url('/themes/mytheme/webfonts/alrightsans-regular-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-regular-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-regular-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-regular-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-regular-v3-webfont.svg#alright_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Alright Italic */
@font-face {
    font-family: 'AlrightSans';
    src: url('/themes/mytheme/webfonts/alrightsans-regularitalic-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-regularitalic-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-regularitalic-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-regularitalic-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-regularitalic-v3-webfont.svg#alright_sansregular_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* Alright Bold */
@font-face {
    font-family: 'AlrightSans';
    src: url('/themes/mytheme/webfonts/alrightsans-bold-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-bold-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-bold-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-bold-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-bold-v3-webfont.svg#alright_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

/* Alright Bold Italic */
@font-face {
    font-family: 'AlrightSans';
    src: url('/themes/mytheme/webfonts/alrightsans-bolditalic-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-bolditalic-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-bolditalic-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-bolditalic-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-bolditalic-v3-webfont.svg#alright_sansbold_italic') format('svg');
    font-weight: Bold;
    font-style: italic;

}

/* Alright Light */
@font-face {
    font-family: 'AlrightSansLight';
    src: url('/themes/mytheme/webfonts/alrightsans-light-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-light-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-light-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-light-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-light-v3-webfont.svg#alright_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Alright Light Italic */
/*
@font-face {
    font-family: 'AlrightSansLight';
    src: url('/themes/mytheme/webfonts/alrightsans-lightitalic-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-lightitalic-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-lightitalic-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-lightitalic-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-lightitalic-v3-webfont.svg#alright_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}
*/

/* Alright Medium */
@font-face {
    font-family: 'AlrightSansMedium';
    src: url('/themes/mytheme/webfonts/alrightsans-medium-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-medium-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-medium-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-medium-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-medium-v3-webfont.svg#alright_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Alright Medium Italic */
/*
@font-face {
    font-family: 'AlrightSansMedium';
    src: url('/themes/mytheme/webfonts/alrightsans-mediumitalic-v3-webfont.eot');
    src: url('/themes/mytheme/webfonts/alrightsans-mediumitalic-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/mytheme/webfonts/alrightsans-mediumitalic-v3-webfont.woff') format('woff'),
         url('/themes/mytheme/webfonts/alrightsans-mediumitalic-v3-webfont.ttf') format('truetype'),
         url('/themes/mytheme/webfonts/alrightsans-mediumitalic-v3-webfont.svg#alright_sansmedium_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}
*/
 
/* GENERIC STYLES 
-------------------------------------------- */

.typography {
	
}

.typography * {
	line-height: 1.25em;	
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	
}

.typography .small {
	font-size: 10px;	
}

.typography .leadin {
	color: #71818D;
	font-family: AlrightSansMedium;
	font-size: 14px;	
}





/* INLINE STYLES
-------------------------------------------- */

/* TABLES
-------------------------------------------- */


/* QUOTES
-------------------------------------------- */

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none;
	color: #71818D;
}
	.typography a:hover { 
 		text-decoration: underline;
	}
	
	.typography a img {
		border: 0;	
	}


/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {
	margin-top: 0;
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1, .typography h2, .typography .heading1 {
	font-size: 21px;
	font-weight: normal;
	margin: -3px 0 12px 0;
	color: #00AEEF;
	line-height: 29px;
}

.typography h3 {
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	color: #00AEEF;
	/*line-height: 29px;*/
}
.typography h4 {
	margin: 0;
}
.typography h5 {
	margin: 0;
}
.typography h6 {
	margin: 0;
}


/* PRE STYLES 
-------------------------------------------- */	


/* TABLE STYLING 
-------------------------------------------- */


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
   /* border: 5px solid #d7d7d7;*/
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
    /*background: transparent url(../images/ajax-loader.gif) no-repeat center center;*/
	max-width: 814px;
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
  .typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .typography .captionImage.left[style],
  .typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
  }
  .typography .captionImage.left img,
  .typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .typography .captionImage.left img {
    margin-right: -10px;
  }
  .typography .captionImage.right img {
    margin-left: -10px;
  }
  .typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.typography .captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
  margin: 0 auto 20px;
}
.typography .captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}


/****** FILE: themes/mytheme/css/layout.css *****/
/* CSS Document */
html, body {
	height: 100%;	
}
body {
	margin: 0;
	padding: 0;
	
	font-family: AlrightSans, Arial, Helvetica, sans-serif;
	color: #231F20;
	font-size: 12px;
	
	background: #fff url(/themes/mytheme/images/bg.jpg) center top no-repeat fixed;
}

#HeaderWrapper {
	background: url(/themes/mytheme/images/bg-header.png) repeat-x;
	height: 184px;
	position: absolute;
	z-index: 1;
	width: 100%;
	min-width: 950px;
}
#Header {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
#Logo {
	position: absolute;
	left: 64px;
	top: 43px;	
}
#Logo a {
	display: block;
	overflow: hidden;
	text-indent: -1000px;
	width: 182px;
	height: 60px;
	background: url(/themes/mytheme/images/logo.png) no-repeat;	
}
#Nav {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 61px;
	left: 318px;
	font-size: 18px;
	font-family: AlrightSansLight;	
	text-transform: uppercase;
}
#Nav li {
	float: left;
	margin-right: 41px;	
}
#Nav li:last-child {
	margin-right: 0;	
}
#Nav a {
	color: #fff;
	text-decoration: none;
}
#Nav a:hover, #Nav a.section, #Nav a.current {
	color: #00AEEF;
}


#Layout {
	width: 950px;
	margin: 0 auto;
	
	min-height: 100%;
}

#Content {
	position: relative;
	/*width: 814px;*/
	margin: 0 auto;
	
	padding-top: 200px;
	
	padding-left: 68px;
	padding-right: 68px;
	
	padding-bottom: 165px;
}

#FooterWrapper {
	height: 125px;
	margin-top: -125px;
	background-color: #D1D3D4;
	min-width: 950px;
	position: relative;
}

#Footer {
	width: 950px;
	height: 125px;
	margin: 0 auto;
	color: #939598;
	font-size: 14px;
	background: url(/themes/mytheme/images/gold-award-2015.png) 100% 15px no-repeat;
}
#Footer a {
	color: #939598;
	text-decoration: none;
}
#Footer a:hover {
	text-decoration: underline;	
}

#Address {
	white-space: pre;	
}
.footerItem {
	float: left;
	border-left: 1px solid #939598;
	padding: 0 0 0 9px;
	margin: 30px 0 9px 38px;
}

#CopyrightAndCredit {
	clear: both;
	font-size: 9px;	
	float: right;
}

.inuitLogo {
	position: relative;
	top: -2px;	
}

/* Page specific */
.HomePage #Content {
	width: auto;
	padding-top: 587px;
	background: top left no-repeat;	
}
#TenYear {
	position: absolute;
	top: 316px;
	right: -13px;	
}

/* carousel */
.carouselReel a img {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

.carousel {
	/*padding: 0 39px;*/
	position: relative;
	margin-top: 23px;
}
.carouselNavNext {
	display: block;
	
	background: url(/themes/mytheme/images/carousel-nav.png) -16px 0 no-repeat;
	width: 16px;
	height: 28px;
	
	text-indent: -100px;
	overflow: hidden;
	
	position: absolute;
	right: -28px;
	top: 30px;
	
}
.carouselNavPrev {
	display: block;
	
	background: url(/themes/mytheme/images/carousel-nav.png) 0 0 no-repeat;
	width: 16px;
	height: 28px;
	
	text-indent: -100px;
	overflow: hidden;
	
	position: absolute;
	left: -28px;
	top: 30px;
}

.carouselWindow {
	height: 90px;
	overflow: hidden;	
	position: relative;
}
.carouselReel {
	position: absolute;	
	left: 0;
	top: 0;
	width: 1000px;
}
.carouselReel a {
	display: block;
	float: left;
	/*margin-right: 11px;*/
}
/*.clipScrollerReel img {
	border: 1px solid #A6A8AB;
}*/

/* Listings */
.listing {
	width: 392px;
	position: relative;
	min-height: 210px;
	border-bottom: 1px solid #808285;
	margin-bottom: 23px;
}
.listing.last {
	margin-bottom: 0;
	border-width: 0;
}
.listing .listingImage {
	position: absolute;
	top: 6px;
	right: -422px;
}
.listing .sold {
	position: absolute;
	top: 0;
	right: 0;
}

.listing h2 {
	text-transform: uppercase;	
}

/* Millwater */
.MillwaterPage #Content {
	width: auto;
	padding-top: 497px;
	background: 0 74px no-repeat;	
}

/* reference */
.reference {
	width: 551px;	
	border-bottom: 1px solid #808285;
	margin-bottom: 21px;
	padding-bottom: 54px;
	position: relative;
}
.reference.last {
	margin-bottom: 0;
	border-width: 0;	
}
.reference h3 {
	position: absolute;
	bottom: 36px;	
}
.reference .location {
	position: absolute;
	bottom: 20px;
	margin: 0 !important;	
}


/* misc */
.clear {
	clear: both;	
}
.seo {
	display: none;	
}
.hidden {
	visibility: hidden;	
}
.looksLikeLink {
	border-width: 0;
	padding: 0;
	margin: 0;
	font-size: 12px;
	text-transform: none;
	background: none;
}


.urlSecurity h1.seo {
	display: block;	
}

/****** FILE: themes/mytheme/css/form.css *****/
/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

form {
    max-width: 500px;
    width: 50%;
}
div.field {
    margin: 10px 0 15px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
    form label.left {
        display: block;
    }
    form label.right {
    }

form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 100%;
    max-width: 400px;
    padding: 5px;
    background-color: #fff;
    border: 1px solid #dad9d9;
	font-family: inherit;
	font-size: inherit;
}
    .ie7 form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }


/* Messages */
form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
    form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    form .bad, form .required {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }
	

/* This code builds a label on the side form */
.middleColumn {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	width: 70%;
	float: right;
	
	/* due to padding they move outside their box, so move them back 
	adjust if padding/borders on form elements change
	*/
	position: relative;
	left: -12px;
}
.field {
	clear: both;	
}
label.left {
	width: 30%;
 	float:left; 
	margin: 6px 0 6px 0;
	color: inherit;
}
/* End label on the side form */


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
}
    a.btn, button, input[type="submit"], .Actions .action {
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
        float: left;
		font-family: inherit;
		font-size: inherit;
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
        
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
    }
    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .Actions .action {
        float: left;
    }
    .Actions:after {
        color: #B94A48;
        content: "* Indicates a required field";
        display: inline-block;
        font-weight: normal;
        margin-top: 9px;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }



